.page-health .section-four-keys .four-keys-image.activity {

    background-image: url("/hk/ios/health/images/activity_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.activity {
        background-image: url("/hk/ios/health/images/activity_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-health .section-four-keys .four-keys-image.activity {

        background-image: url("/hk/ios/health/images/activity_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.activity {
        background-image: url("/hk/ios/health/images/activity_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-health .section-four-keys .four-keys-image.activity {

        background-image: url("/hk/ios/health/images/activity_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.activity {
        background-image: url("/hk/ios/health/images/activity_small_2x.jpg")
    }
}

.page-health .section-hero .hero-image {

    background-image: url("/hk/ios/health/images/hero_large.png");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-health .section-hero .hero-image {
        background-image: url("/hk/ios/health/images/hero_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-health .section-hero .hero-image {

        background-image: url("/hk/ios/health/images/hero_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-health .section-hero .hero-image {
        background-image: url("/hk/ios/health/images/hero_medium_2x.png")
    }
}

@media only screen and (max-width: 735px) {
    .page-health .section-hero .hero-image {

        background-image: url("/hk/ios/health/images/hero_small.png")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-health .section-hero .hero-image {
        background-image: url("/hk/ios/health/images/hero_small_2x.png")
    }
}

.page-health .section-your-data .your-data-image-update {

    background-image: url("/hk/ios/health/images/incharge_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-health .section-your-data .your-data-image-update {
        background-image: url("/hk/ios/health/images/incharge_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-health .section-your-data .your-data-image-update {

        background-image: url("/hk/ios/health/images/incharge_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-health .section-your-data .your-data-image-update {
        background-image: url("/hk/ios/health/images/incharge_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-health .section-your-data .your-data-image-update {

        background-image: url("/hk/ios/health/images/incharge_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-health .section-your-data .your-data-image-update {
        background-image: url("/hk/ios/health/images/incharge_small_2x.jpg")
    }
}

.page-health .section-four-keys .four-keys-image.mindfulness {

    background-image: url("/hk/ios/health/images/mindfulness_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.mindfulness {
        background-image: url("/hk/ios/health/images/mindfulness_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-health .section-four-keys .four-keys-image.mindfulness {

        background-image: url("/hk/ios/health/images/mindfulness_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.mindfulness {
        background-image: url("/hk/ios/health/images/mindfulness_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-health .section-four-keys .four-keys-image.mindfulness {

        background-image: url("/hk/ios/health/images/mindfulness_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.mindfulness {
        background-image: url("/hk/ios/health/images/mindfulness_small_2x.jpg")
    }
}

.page-health .section-four-keys .four-keys-image.nutrition {

    background-image: url("/hk/ios/health/images/nutrition_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.nutrition {
        background-image: url("/hk/ios/health/images/nutrition_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-health .section-four-keys .four-keys-image.nutrition {

        background-image: url("/hk/ios/health/images/nutrition_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.nutrition {
        background-image: url("/hk/ios/health/images/nutrition_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-health .section-four-keys .four-keys-image.nutrition {

        background-image: url("/hk/ios/health/images/nutrition_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.nutrition {
        background-image: url("/hk/ios/health/images/nutrition_small_2x.jpg")
    }
}

.page-health .section-four-keys .four-keys-image.sleep {

    background-image: url("/hk/ios/health/images/sleep_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.sleep {
        background-image: url("/hk/ios/health/images/sleep_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-health .section-four-keys .four-keys-image.sleep {

        background-image: url("/hk/ios/health/images/sleep_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.sleep {
        background-image: url("/hk/ios/health/images/sleep_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-health .section-four-keys .four-keys-image.sleep {

        background-image: url("/hk/ios/health/images/sleep_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-health .section-four-keys .four-keys-image.sleep {
        background-image: url("/hk/ios/health/images/sleep_small_2x.jpg")
    }
}
.page-health .nextrouter .image-researchkit-and-carekit {

    background-image: url("/hk/ios/health/images/researchkit_carekit_tile_large.jpg");

}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-health .nextrouter .image-researchkit-and-carekit {
        background-image: url("/hk/ios/health/images/researchkit_carekit_tile_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-health .nextrouter .image-researchkit-and-carekit {

        background-image: url("/hk/ios/health/images/researchkit_carekit_tile_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-health .nextrouter .image-researchkit-and-carekit {
        background-image: url("/hk/ios/health/images/researchkit_carekit_tile_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-health .nextrouter .image-researchkit-and-carekit {

        background-image: url("/hk/ios/health/images/researchkit_carekit_tile_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-health .nextrouter .image-researchkit-and-carekit {
        background-image: url("/hk/ios/health/images/researchkit_carekit_tile_small_2x.jpg")
    }
}